Bug 1002916 - [WHQL][netkvm]Device Install Check For File System Consistency (Certification) failed on win8-64 Guest [NEEDINFO]
[WHQL][netkvm]Device Install Check For File System Consistency (Certification...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virtio-win (Show other bugs)
6.5
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: Yan Vugenfirer
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-30 04:50 EDT by Min Deng
Modified: 2014-07-11 02:19 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-22 04:19:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
yvugenfi: needinfo?


Attachments (Terms of Use)

  None (edit)
Description Min Deng 2013-08-30 04:50:23 EDT
Description of problem:
Device Install Check For File System Consistency (Certification) failed on win8-64 Guest

Version-Release number of selected component (if applicable):
Build67
kernel-2.6.32-414.el6.x86_64
qemu-kvm-rhev-0.12.1.2-2.397.el6.x86_64
How reproducible:
3 times
Steps to Reproduce:
1.boot up guest with 
  /usr/libexec/qemu-kvm -m 6G -smp 8,cores=8 -cpu cpu64-rhel6,+x2apic -usb -device usb-tablet -drive file=win8-64-nic1.raw,if=none,id=drive-ide0-0-0,werror=stop,rerror=stop,cache=none -device ide-drive,bus=ide.0,unit=0,drive=drive-ide0-0-0,id=ide0-0-0 -netdev tap,sndbuf=0,id=hostnet0,vhost=on,script=/etc/qemu-ifup,downscript=no -device virtio-net-pci,netdev=hostnet0,mac=00:22:55:12:51:12,bus=pci.0,addr=0x4,id=virtio-net-pci0,ctrl_guest_offloads=on -netdev tap,sndbuf=0,id=hostnet2,script=/etc/qemu-ifup,downscript=no -device e1000,netdev=hostnet2,mac=00:22:47:33:17:2c,bus=pci.0,addr=0x6 -uuid e5f5678f-f728-4028-833f-d266a83add37 -no-kvm-pit-reinjection -chardev socket,id=111a,path=/tmp/monitor-win8-67-nic1,server,nowait -mon chardev=111a,mode=readline -vnc :1 -name win8-64-nic1-67-HCK-new -rtc base=localtime,clock=host,driftfix=slew -global PIIX4_PM.disable_s3=0 -global PIIX4_PM.disable_s4=0 -monitor stdio
root      8096  0.0  0.0 103248   856 pts/1    S+   17:14   0:00 grep qemu
root     19912 13.1  8.6 2530192 2130264 pts/3 Sl+  Aug27 540:25 /usr/libexec/qemu-kvm -m 2G -smp 2,cores=2 -cpu cpu64-rhel6,+x2apic -usb -device usb-tablet -drive file=win8-64-nic2.raw,if=none,id=drive-ide0-0-0,werror=stop,rerror=stop,cache=none -device ide-drive,bus=ide.0,unit=0,drive=drive-ide0-0-0,id=ide0-0-0 -netdev tap,sndbuf=0,id=hostnet0,vhost=on,script=/etc/qemu-ifup,downscript=no -device virtio-net-pci,netdev=hostnet0,mac=00:26:21:34:22:01,bus=pci.0,addr=0x4,id=virtio-net-pci0,ctrl_guest_offloads=on -netdev tap,sndbuf=0,id=hostnet2,script=/etc/qemu-ifup,downscript=no -device e1000,netdev=hostnet2,mac=00:32:22:35:38:20,bus=pci.0,addr=0x6 -uuid 7a4e9db3-e196-421a-828d-c85e6eb0ee60 -no-kvm-pit-reinjection -chardev socket,id=111a,path=/tmp/monitor-win8-64-67-nic2,server,nowait -mon chardev=111a,mode=readline -vnc :2 -vga cirrus -name win8-64-nic2-67-HCK -rtc base=localtime,clock=host,driftfix=slew -global PIIX4_PM.disable_s3=1 -global PIIX4_PM.disable_s4=0 -monitor stdio
2.submit the job
3.

Actual results:
The job cannot pass.
Expected results:
The job can pass.

Additional info:
The job failed at sub job named Run SFCLibrary in VerifyOnly mode
Comment 1 Min Deng 2013-08-30 04:52:44 EDT
Created attachment 792090 [details]
win8-64
Comment 7 Yan Vugenfirer 2013-09-22 04:19:54 EDT
Closing according to comment #5.

Note You need to log in before you can comment on or make changes to this bug.